/* CSS Document */
#containerLarge {
	BORDER-RIGHT: #333 0px solid; 
	BORDER-TOP: #333 0px solid; 
	MARGIN: 5px auto; 
	BORDER-LEFT: #333 0px solid; 
	WIDTH: 800px;
	HEIGHT: 1200px;
	BORDER-BOTTOM: #333 0px solid; 
	POSITION: relative; 
	TOP: 0px;
	BACKGROUND-IMAGE:url('images/background-l.gif')
	
}
#mainAreaTileLarge {
	WIDTH: 560px; HEIGHT: 820px; MARGIN: 0px auto;  POSITION: absolute; TOP: 165px; LEFT: 200px; BACKGROUND-IMAGE:url('images/tilebg.gif')
}
#textAreaLarge {
	WIDTH: 540px;
	HEIGHT: 800px;
	MARGIN: 5px auto;
	POSITION: relative;
	left: 19px
}
#footerLarge {
	WIDTH: 752px; 
	HEIGHT: 50px; 
	MARGIN: 0px auto;  
	POSITION: absolute;
	TOP: 1120px;
	LEFT:22px;
	BORDER-RIGHT: #CCC 1px solid; 
	BORDER-LEFT: #CCC 1px solid; 
	BORDER-TOP: #CCC 1px solid; 
	BORDER-BOTTOM: #CCC 1px solid;
	BACKGROUND-IMAGE:url('images/footbg.gif')
}

